[Reports]
UserShift=schs.rpt
attreclog=recmodi.rpt
attexc=exc_arb.rpt
attleave=attleave.rpt
attguard=attguard.rpt
attlog2=empinouts2.rpt

[CountReports]
تقري?الحضور اليومي=attdaily.rpt
تقري?الاجماليات=atttotal.rpt
تقري?احصائي للقس?=depttotal.rpt
تقري?الحضور ?الانصراف=empattrec.rpt
تقري?الدوما?=attDailySch.rpt
Daily Attendance OT Report=attdailyOT.rpt
Summary of Overtime=SummaryOfOverTime.rpt
Daily Overtime=attOverTime.rpt
انشا?تقري?للحالي=

[AttLog]
Attandence Records(4 Columns)=empinouts.rpt
Attandence Records=empinouts1.rpt

[DataExportItem_qryLeave1]
1=Name;AC-No;Start Time;End Time;Leave Class;Reson;Enter Date;

